.nb-ecommerce-footer-20{
    --nb-footer-links-title-color: var(--nb-text-color-primary);
    --nb-footer-links-title-font-size: 16px;
    --nb-footer-links-title-font-weight: 700;
    --nb-footer-links-title-spacer: 20px;
    --nb-footer-links-item-spacer: 14px;
    --nb-footer-links-item-font-size: 16px;
    --nb-footer-links-item-line-height: 20px;
    --nb-footer-links-item-font-weight: 400;
    --nb-footer-links-item-color: var(--nb-text-color-primary);
    --nb-footer-links-item-hover-color: var(--nb-spec-color);

    --nb-footer-social-networks-margin-bottom: 14px;

    --nb-footer-social-networks-title-color: var(--nb-text-color-primary);
    --nb-footer-social-networks-title-font-size: 36px;
    --nb-footer-social-networks-title-font-weight: 700;
    --nb-footer-social-networks-width: 36px;
    --nb-footer-social-networks-height: 36px;
    --nb-footer-social-networks-bg: var(--nb-color-white);
    --nb-footer-social-networks-hover-bg: var(--nb-spec-color);
    --nb-footer-social-networks-border-radius: var(--nb-border-radius-xs);

    border-top: 1px solid var(--nb-color-gray-200);

    .bi-facebook:before{
        content: "\ea41";
    }
    .bi-tiktok:before{
        content: "\e9c2";
    }

    .nb-footer-wrapper{
        padding: 60px 40px 40px;
        display: flex;
        align-items: flex-start;
        gap: 60px;

        .left-wrapper{
            flex: 3;
        }
        .right-wrapper{
            flex: 2;
        }
    }
    .nb-footer-links{
        margin-bottom: 90px;
        .nb-title{
            text-transform: uppercase;
        }
        .nb-collapse-button:before{
            display: none;
        }
    }
    .nb-footer-copyright{
        padding: 0;
        margin-top: 10px;
        border-top: none;
        color: var(--nb-text-color-primary);
        text-align: left;
        .nb-link{
            color: var(--nb-text-color-primary);
            &:hover{
                color: var(--nb-spec-color);
            }
        }
    }
    .nb-footer-payment-cards{
        justify-content: flex-start;
        padding: 0;
        margin-bottom: 0;
        .nb-img{
            max-height: 25px;
        }
    }
    .nb-footer-social-networks{
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
        padding-top: 20px;
        border-top: 1px solid var(--nb-color-black);
        .nb-footer-social-networks-title{
            margin-bottom: 0;
            text-transform: uppercase;
        }
    }
    .nb-user-register-1{
        margin-bottom: 50px;
        .nb-btn{
            min-width: 140px;
            height: 50px;
            line-height: 48px;
            padding-block: 0;
            text-transform: uppercase;
            border-radius: 0 8px 8px 0;
        }
    }

    .nb-user-register-1 {
        & .nb-content-wrapper {
            .title {
                line-height: 40px;

            }

            .description{
                line-height: 24px;
            }
        }
    }
}


@media screen and (max-width: 1024px) {
    .nb-ecommerce-footer-20 {
        .nb-footer-wrapper {
            flex-direction: column-reverse;
            gap: 20px;
        }
    }
}
@media screen and (max-width: 768px) {
    .nb-ecommerce-footer-20{
        --nb-footer-social-networks-title-font-size: 20px;
        .nb-footer-wrapper{
            flex-direction: column-reverse;
            gap: 20px;
            padding: 32px 0;
        }

        .nb-footer-payment-cards{
            justify-content: center;
        }

        .nb-footer-social-networks{
            flex-direction: column;
            gap: 20px;
            padding-top: 0;
            border-top: none;
            margin-top: 20px;
        }
        .nb-footer-links{
            margin-bottom: 0;
        }
    }
}

@media screen and (max-width: 576px) {
    .nb-ecommerce-footer-20{

        .nb-footer-wrapper .left-wrapper{
            width: 100%;
        }

        .nb-footer-links .row>*{
            margin-top:0;
        }

        .nb-footer-links{
            border-top: 1px solid var(--nb-border-color);
            padding-top: 15px;
            .nb-collapse-button{
                margin: 0;
                padding: 20px 0;
                border-bottom: var(--nb-border-width) var(--nb-border-style) var(--nb-border-color);
                position: relative;


                &.active{
                    border-bottom-color: transparent;
                }
            }
            .nb-footer-mobile-collapse {
                border-bottom: var(--nb-border-width) var(--nb-border-style) transparent;
            }
            .nb-footer-mobile-collapse:has(.nb-collapse-button.active){
                border-bottom-color: var(--nb-border-color);
            }
            .nb-collapse-button.bi-chevron-down:before{
                display: block;
                position: absolute;
                right: 0;
                top: 21px;
                transform: rotateZ(-90deg);
            }
        }
        .nb-user-register-1{
            margin-bottom: 40px;
                .nb-btn{
                    border-radius: 8px;
                }
        }
    }

}